/**
 * Copyright 2023 Kapeta Inc.
 * SPDX-License-Identifier: MIT
 */
export declare function openModalIndex(backdrop: boolean): {
    panelIndex: number;
    backgroundIndex: number;
};
export declare function closeModalIndex(backdrop: boolean): {
    panelIndex: number;
    backgroundIndex: number;
};
